<?php 
  $pg='login';
  $title = "Recover Password";
  include('../includes/header.php');
?>

<section class="login-bg">
    <div class="container">
        <div class="row align-items-center justify-content-between">
            <div class="col-12">
                <div class="login-card">
                    <div class="text-center mb-4">
                        <h1 class="mb-0">Change Password</h1>
                        <p class="m-grey-text mb-0">Set A New Password</p>
                    </div>
                    <form action="index.php">
                        <label for="" class="site-label ms-3">New Password<span class="red-text">*</span></label>
                        <div class="position-relative">
                            <input type="password" placeholder="Enter New Password" class="site-input current-input">
                            <button class="transparent-btn pass-icon current-icon" type="button"><i class="fas fa-eye-slash"></i></button>
                        </div>
                        <label for="" class="site-label mt-4 ms-3">Confirm Password<span class="red-text">*</span></label>
                        <div class="position-relative">
                            <input type="password" placeholder="Confirm Password" class="site-input confirm-input">
                            <button class="transparent-btn pass-icon confirm-icon" type="button"><i class="fas fa-eye-slash"></i></button>
                        </div>
                        <div class="text-center">
                            <button class="site-btn mt-4" type="button" data-bs-toggle="modal" data-bs-target=".passwordChanged">Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade passwordChanged" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <button class="transparent-btn modal-close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
      <div class="modal-body py-5 text-center">
        <div id="loti-7"></div>
        <h2>Password Reset</h2>
        <p class="p-md mb-0 m-grey-text">Your password has been reset. <br> Please login to continue</p>
        <div class="d-sm-flex align-items-center justify-content-center">
          <button class="site-btn mt-3 me-sm-3" data-bs-dismiss="modal" aria-label="Close" onclick="location.href='index.php'">Okay</button>
        </div>
      </div>
    </div>
  </div>
</div>

<?php include('../includes/footer.php') ?>