<?php
$pg = 'login';
$title = "Login";
include('../includes/header.php');
?>

<section class="login-bg">
    <div class="container">
        <div class="row align-items-center justify-content-between">
            <div class="col-12">
                <div class="login-card">
                    <div class="text-center mb-4">
                        <img src="../../assets/images/logo.png" alt="" class="img-fluid site-logo">
                    </div>
                    <h1 class="text-center mb-4">Login</h1>
                    <form action="../profile/index.php">
                        <label for="" class="site-label ms-3">User ID<span class="red-text">*</span></label>
                        <input type="text" placeholder="Enter User ID" class="site-input">
                        <label for="" class="site-label mt-4 ms-3">Password<span class="red-text">*</span></label>
                        <div class="position-relative">
                            <input type="password" placeholder="Enter Password" class="site-input enter-input">
                            <button class="transparent-btn pass-icon enter-icon" type="button"><i class="fas fa-eye-slash"></i></button>
                        </div>
                        <div class="d-flex mt-3 align-items-center justify-content-between">
                            <p class="black-text mb-0">
                                <input type="checkbox" id="stopover" name="radio-group">
                                <label for="stopover" class="bordered m-grey-text mb-0">Remember Me</label>
                            </p>
                            <a href="forget-password.php" class="blue-text semi-bold">Forgot Password?</a>
                        </div>
                        <div class="text-center">
                            <button class="site-btn mt-4" type="submit">Login</button>
                        </div>
                    </form>
                    <div class="text-center mb-0 mt-3">Don't have an account? <a href="register-account.php" class="blue-text semi-bold">Register</a></div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php include('../includes/footer.php') ?>