<?php
$pg = 'register';
$title = "Register";
include('../includes/header.php');
?>

<section class="login-bg">
    <div class="container">
        <div class="row align-items-center justify-content-between">
            <div class="col-12">
                <div class="login-card">
                    <h1 class="text-center mb-4">Register</h1>
                    <form action="index.php">
                        <label for="userId" class="site-label mt-4 ms-3">User ID<span class="red-text">*</span></label>
                        <input type="text" id="userId" name="userId" placeholder="Enter User ID" class="site-input">

                        <label for="name" class="site-label mt-4 ms-3">Name<span class="red-text">*</span></label>
                        <input type="text" id="name" name="name" placeholder="Enter Name" class="site-input">

                        <label for="phone" class="site-label mt-4 ms-3">Primary Phone Number<span class="red-text">*</span></label>
                        <div class="phone-input-container d-flex">
                            <input type="tel" id="phone" name="phone" placeholder="Enter Primary Phone Number" class="site-input">
                        </div>

                        <label for="secondary_phone" class="site-label mt-4 ms-3">Secondary Phone Number<span class="red-text">*</span></label>
                        <div class="phone-input-container d-flex">
                            <input type="tel" id="secondary_phone" name="phone" placeholder="Enter Secondary Phone Number" class="site-input">
                        </div>

                        <label for="primary_email" class="site-label mt-4 ms-3">Primary Email<span class="red-text">*</span></label>
                        <input type="email" id="primary_email" name="email" placeholder="Enter Primary Email" class="site-input">
                        
                        <label for="secondary_email" class="site-label mt-4 ms-3">Secondary Email<span class="red-text">*</span></label>
                        <input type="email" id="secondary_email" name="email" placeholder="Enter Secondary Email" class="site-input">

                        <label for="houseNumber" class="site-label mt-4 ms-3">House Number<span class="red-text">*</span></label>
                        <input type="text" id="houseNumber" name="houseNumber" placeholder="1235" class="site-input">

                        <label for="" class="site-label mt-4 ms-3">New Password<span class="red-text">*</span></label>
                        <div class="position-relative">
                            <input type="password" placeholder="Enter New Password" class="site-input current-input">
                            <button class="transparent-btn pass-icon current-icon" type="button"><i class="fas fa-eye-slash"></i></button>
                        </div>
                        <label for="" class="site-label mt-4 ms-3">Confirm Password<span class="red-text">*</span></label>
                        <div class="position-relative">
                            <input type="password" placeholder="Confirm Password" class="site-input confirm-input">
                            <button class="transparent-btn pass-icon confirm-icon" type="button"><i class="fas fa-eye-slash"></i></button>
                        </div>

                        <div class="text-center">
                            <button class="site-btn mt-4" type="button" data-bs-toggle="modal" data-bs-target=".registerSuccess">Register</button>
                        </div>
                    </form>
                    <div class="text-center mb-0 mt-3">Already have an account? <a href="index.php" class="blue-text semi-bold">Login</a></div>
                </div>
            </div>
        </div>
    </div>
</section>

<div class="modal fade registerSuccess" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <button class="transparent-btn modal-close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
      <div class="modal-body py-5 text-center">
        <div id="loti-2"></div>
        <h2>Registration Successful</h2>
        <p class="p-md mb-0 m-grey-text">Your account has been registered successfully! <br> Kindly Login to continue.</p>
        <div class="d-sm-flex align-items-center justify-content-center">
          <button class="site-btn mt-3 me-sm-3" data-bs-dismiss="modal" aria-label="Close" onclick="location.href='index.php'">Okay</button>
        </div>
      </div>
    </div>
  </div>
</div>

<?php include('../includes/footer.php') ?>