<?php
$pg = 'contact-us';
$title = "Contact Us";
include('../includes/header.php');
?>
<div class="main">
  <?php include('../includes/sidebar.php') ?>
  <div class="main-body">
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <div class="dash-card mt-4">
            <div class="text-center">
              <h2>Contact Us</h2>
              <p>Please let us know how we can improve your experience</p>
            </div>
            <form action="#_">
              <div class="contact-card">
                <div>
                  <label for="full_name" class="site-label">Full Name <span class="red-text">*</span></label>
                  <input type="text" placeholder="Enter Full Name" class="site-input" id="full_name">
                </div>
                <div class="mt-3">
                  <label for="email" class="site-label">Email <span class="red-text">*</span></label>
                  <input type="email" placeholder="Enter Email" class="site-input" id="email">
                </div>
                <div class="mt-3">
                  <label for="subject" class="site-label">Subject <span class="red-text">*</span></label>
                  <input type="text" placeholder="Enter Subject" class="site-input" id="subject">
                </div>
                <div class="mt-3">
                  <label for="message" class="site-label">Message <span class="red-text">*</span></label>
                  <textarea rows="7" placeholder="Enter Message" class="site-input rounded-3" id="message"></textarea>
                </div>
                <div class="mt-4 text-center">
                  <button class="site-btn" type="button" data-bs-toggle="modal" data-bs-target=".formSubmitted">Submit</button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

<div class="modal fade formSubmitted" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered">
    <div class="modal-content">
      <button class="transparent-btn modal-close-btn" data-bs-dismiss="modal" aria-label="Close"><i class="fas fa-times"></i></button>
      <div class="modal-body py-5 text-center">
        <div id="loti-2"></div>
        <h2>Message Submitted</h2>
        <p class="p-md mb-0 m-grey-text">Your message has been submitted successfully</p>
        <div class="d-sm-flex align-items-center justify-content-center">
          <button class="site-btn mt-3 me-sm-3" data-bs-dismiss="modal" aria-label="Close" onclick="location.href='../profile/index.php'">Okay</button>
        </div>
      </div>
    </div>
  </div>
</div>
<?php include('../includes/footer.php') ?>